from fastapi import APIRouter, status

router = APIRouter()


@router.get("/health", tags=["health"], status_code=status.HTTP_200_OK)
async def health_check():
    """
    Health check endpoint that returns OK status.
    This endpoint is used to verify the application is running correctly.
    """
    return {"status": "ok"}
